/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}
	
body {background: url(../Templates/_images/128-174.jpg) repeat; }

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#bodyWrapper {
	position:relative;
	margin: 0px auto;
	max-width: 1600px;
	background: url(../Templates/_images/bodyBG.gif) repeat top left;
	z-index:0;
	box-shadow: 0 0 50px #999;
}
#outerWrapper {
	position: relative;
	margin: 0px auto;
	width: 1000px;
	padding-bottom:0;
	-moz-transition: padding 1s;
	transition: padding 1s;
}
#outerWrapper.DetailsExpanded{
padding-bottom:400px;
}
#iFrameWrapper .HTMLContent{
padding: 25px 35px 70px 35px;
}
	#mainWrapper:after, #cFWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 100%;
		height: auto;
    }
	 .Detail #outerWrapper {
		 margin-top: -400px;
		 z-index: 600;
		 }
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block;
	   }
    /* End hide from IE-mac */


/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	clear: both;
	max-width: 1600px;
	min-height:112px;
	margin: 0 0 40px 0;
	
}
	/* === [ top  ] === */
	#cTWrapper, #cNWrapper, #CategoriesWrapper, #ArticlesWrapper, #cFWrapper, #cCWrapper, #SignupWrapper {
		position: relative;
		display: block;
		clear: both;
		width:100%;
	}
	#cT, #cN, #ProductCategories, #PopularArticles, #cFinner, #copyright, #MailSignup {
		position: relative;
		display: block;
		clear: both;
		margin: 0px auto;
		width: 1000px;
	}
	#cTWrapper  {
		background:#fff;
		position: fixed;
		z-index: 1001;
		max-width: 1600px;
	}
	.Contegro_ContentEditorBody #cTWrapper,
	.Contegro_ContentEditorBody #cNWrapper{
		position:relative;
	}

	#cT {
		padding: 12px 0 12px 0;
		min-height:30px;
	}
	
	#cLogo {
		position:fixed;
		background:url(../Templates/_images/LogoBG.png) no-repeat top right;
		height: 132px;
		min-width:440px;
		z-index: 2000;
	}
	#cLogo #cFacebook{
		position:fixed;
	}
	#cLogo .Banner {
		float:right;
		margin:14px 85px 0 0;
		clear: none;
		width: auto;
	}
	#cLogo #cFacebook .Banner {
		float:none;
		margin:0;
	}
	#cLogo #cLogoLinks {
		width: 75px;
		clear: none;
		float: left;
		padding-left: 45px;
	}
	#cLogo #cLogoLinks .Banner {
		float:left;
		clear: none;
		width: auto;
		margin:4px 5px 0 0;
	}
	#cLogo #cLogoLinks .Banner {
		
	}
	#cLogo #cLogoLinks .Banner a:active  img{
		margin:2px 0 0 0;
	}
	#cLogo #cLogoLinks .Banner + .Banner {
		margin: 2px 5px 0 0;
		display:block;
	}
	
	#cLogo #cLogoLinks .Banner + .Banner  + .Banner {
		margin: 2px 5px 0 0;
	}
	#cLogo #cLogoLinks .Banner + .Banner  + .Banner + .Banner {
		margin: 2px 5px 0 0;
	}
	
	#cLogo #cLogoLinks div img {
		height: 25px;
	}


	/* === [ Main Navigation ] === */
	#cNWrapper {
		background: #e4f0d4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZjBkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MmMzNDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #e4f0d4 0%, #82c341 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e4f0d4), color-stop(100%,#82c341)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #e4f0d4 0%,#82c341 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #e4f0d4 0%,#82c341 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #e4f0d4 0%,#82c341 100%); /* IE10+ */
background: linear-gradient(to right, #e4f0d4 0%,#82c341 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f0d4', endColorstr='#82c341',GradientType=1 ); /* IE6-8 */
		z-index: 1000;
		min-height:38px;
		padding: 10px 0 10px 0;
		position:fixed;
		top: 54px;
		max-width: 1600px;
	}
	#PushboxWrapper, #BannerWrapper {
		position: relative;
		width: 100%;
		margin: 0 auto;
		height: 100%;
		overflow: hidden;
		display: block;
		clear: both;
		height: 377px;
		padding: 112px 0 0 0;
	}
	#PushboxWrapper{
	    background: url('/Data/GoodHealth/Images/preloader.gif') center center no-repeat;
	}
	 #BannerWrapper {
		height: auto;
	}
	 .Detail #BannerWrapper {
		 position: relative;
		height: 377px;
		z-index:400;
	}
	#HeaderBannerText {
		position: relative;
		margin: 0px auto;
		width: 360px;
		margin-top:-290px;
		min-height:240px;
		padding: 15px 0 30px 640px;
		color:#fff;
		z-index:800;
	}
	#HeaderBannerText .ListHolder {
		display: none;
	}
	#HeaderBannerText .ListCustomTitle {
		font-size: 55px;
		margin-bottom:15px;
		white-space:nowrap;
		font-family:'museo300', Arial, Helvetica, sans-serif;
	}
	.beauty #HeaderBannerText .ListCustomTitle {
		color:#00bfd7;
	}
	.eyehealth #HeaderBannerText .ListCustomTitle {
		color:#e1261c;
	}
	.superfoods #HeaderBannerText .ListCustomTitle {
		color:#006E3B;
	}
	.womenshealth #HeaderBannerText .ListCustomTitle {
		color:#d7006e;
		margin-left:-50px;
	}
	.digestiondetox #HeaderBannerText .ListCustomTitle {
		margin-left:-90px;
	}
	.heartcirculationenergy  #HeaderBannerText .ListCustomTitle,
	.heartcirculation  #HeaderBannerText .ListCustomTitle {
		margin-left:-310px;
	}
	.stresssleepmood #HeaderBannerText .ListCustomTitle {
		margin-left:-150px;
	}
	.vitaminsminerals #HeaderBannerText .ListCustomTitle {
		margin-left:-150px;
	}
	.immunesupport #HeaderBannerText .ListCustomTitle {
		margin-left:-65px;
	}
	.weightmanagement #HeaderBannerText .ListCustomTitle {
		margin-left:-150px;
	}
	.jointboneinflammation #HeaderBannerText .ListCustomTitle {
		margin-left:-330px;
	}
	/*Chinese*/
	.u7f8eu5bb9u4ea7u54c1 #HeaderBannerText .ListCustomTitle {
		color:#00bfd7;
	}
	.u773cu90e8u4fddu517b #HeaderBannerText .ListCustomTitle {
		color:#e1261c;
	}
	.u5973u6027u4fddu517b #HeaderBannerText .ListCustomTitle {
		color:#d7006e;
		margin-left:-50px;
	}
	.u6d88u5316u548cu6392u6bd2 #HeaderBannerText .ListCustomTitle {
		margin-left:-90px;
	}
	.u5fc3u8840u7ba1u548cu5faau73afu7cfbu7edfu5065u5eb7 #HeaderBannerText .ListCustomTitle {
		margin-left:-310px;
	}
	.u8212u538bu7cfbu5217 #HeaderBannerText .ListCustomTitle {
		margin-left:-150px;
	}
	.u7ef4u751fu7d20u548cu77ffu7269u8d28 #HeaderBannerText .ListCustomTitle {
		margin-left:-150px;
	}
	.u514du75abu7cfbu7edfu7ef4u62a4 #HeaderBannerText .ListCustomTitle {
		margin-left:-65px;
	}
	.u4f53u91cdu7ba1u7406 #HeaderBannerText .ListCustomTitle {
		margin-left:-150px;
	}
	.u5173u8282u9aa8u9abcu548cu53d1u708eu4fddu517b #HeaderBannerText .ListCustomTitle {
		margin-left:-330px;
	}
	
	#Pushbox, .HeaderBanner {
		clear: both;
		display: block;
		margin: 0 auto;
	}
	.HeaderBanner {
		/*margin-bottom: 10px;*/
	}
	.HeaderBanner .Banner {
		position: absolute!important;
		left: 50%!important;
		margin-left: -800px!important;
		z-index:1;
	}
	.HeaderBanner .HTMLContent {
		position: relative;
		display: block;
		clear: both;
		margin: 0px auto;
		width: 1000px;
		z-index:100;
		padding-top: 40px;
	}
	.HeaderBanner .HTMLContent h1 {
		color:#5bb402;
		letter-spacing:0.05em;
	}
	
	.TwoCol #PushboxWrapper {
		display: none;
	}
		.TwoCol.china.health-articles #PushboxWrapper {
		display: none;
	}
	
	#PushboxText {
	width: 1600px;
	margin: 0 auto;
	z-index: 2;
	position: relative;
}

		#PushboxText .HTMLContent {
			position: absolute;
			width:600px;
			left: 680px;
			display: none;/* hide the HTMLContent divs in #PushboxLeft */
			color:#666;
			top:30px
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		}
		#PushboxText .HTMLContent h2 {
			font-size: 53px;
			color:#fff;
			margin-bottom: 0.2em;
		}
		#PushboxText .HTMLContent h3 {
			font-size: 28px;
			font-weight: normal;
			color:#fff;
			font-family:'open_sansregular', Arial, Helvetica, sans-serif;
		}
		#PushboxText .HTMLContent p {
			line-height: 1.6em;
			width: 375px;
			margin-top: 19px;
			margin-left: 0px;
			color: #ffffff;
			opacity:0.7;
		}
		#PushboxText .HTMLContent img {
			margin-left: 0;
			opacity:1;
			webkit-transition: all  .15s;
			transition: all .15s;
		}
		#PushboxText .HTMLContent .leftalign p {
			margin-left: 0;
		}
		#PushboxText .HTMLContent .leftalign img {
			margin-left: 0;
		}
		#PushboxText .HTMLContent .rightalign h2 {
			margin-left: 160px;
		}
		#PushboxText .HTMLContent .rightalign h3 {
			margin-left: 160px;
		}
		#PushboxText .HTMLContent img:hover {
			opacity:0.6;
		}
		

		#PushboxText .HTMLContent .fishoil{
			width: 700px !important;
			  left: -110px;
  		position: absolute;
		}
		#PushboxText .HTMLContent .fishoil p {
			margin: 0px 0 5px 260px !important;
		}
		#PushboxText .HTMLContent .fishoil img{
			margin: 5px 0 10px 260px !important;
		}
		
		
		#PushboxText div .HTMLContent:first-child {
			display: block; /* show the first HTMLContent div in #PushboxLeft */
		}

#Pushbox {
	width: 1600px;
	max-width:100%;
	z-index: 1;
	opacity:0;
	-webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}
body.loaded #Pushbox {
	opacity:1;
}
		#Pushbox .Banner {
				/*position: absolute;
				top: 0;
				right: 0;
				display: none;  hide the Banner divs in #Pushbox */
			}
		#Pushbox div .Banner:first-child {
			display: block; /* show the first Banner div in #Pushbox */
		}
	

/* === [ Pushbox buttons ] === */
#PushboxPagination {
	position: absolute;
	width: 1440px;
	height: 22px;
	top: 467px;
	z-index: 100;
	left: 50%!important;
	margin-left: -720px!important;
}

	#PushboxPagination .previous,
	#PushboxPagination .next, 
	#PushboxPagination li {
		background-image: url(../Templates/_images/pushbox_button.png);
		background-repeat: no-repeat;
	}
	* html #PushboxPagination .previous,
	* html #PushboxPagination .next, 
	* #PushboxPagination li,
	*:first-child+htmlhtml #PushboxPagination .previous,
	*:first-child+html html #PushboxPagination .next, 
	*:first-child+html .banner-controls .banner-controls-counter ul li {
		
	}

	#PushboxPagination .previous,
	#PushboxPagination .next {
		display: none;
	}
	
	
	#PushboxPagination ul {
		position: absolute;
		top: 0;
		right: 220px;
		z-index: 5;
	}
			#PushboxPagination li {
				float: left;
				display: block;
				width: 50px;
				height: 22px;
				list-style: none;
				background-position: 0 0;
				cursor: pointer;
				margin-left: 2px;
				color:#ffffff;
				-webkit-transition:background-position 0.2s ease;
				transition:background-position 0.2s ease;
			}
			#PushboxPagination li span {
				opacity:0;

				width: 10px;
				margin: 0 auto;
				animation-delay: 0.2s;
 				-webkit-animation-delay: 0.2s; /* Safari and Chrome */
				-webkit-transition:opacity 0.2s ease;
				transition:opacity 0.2s ease;
				display:block;

			}
			#PushboxPagination li.active {
				background-position: 0 -49px;
				cursor: default;
			}
			#PushboxPagination li.active span {
				opacity:1;
				
			}
				
			
#ProductCategories {
	padding: 20px 0 10px 0;
}

#ArticlesWrapper {
	position: relative;
	display:block;
	background: url(../Templates/_images/PaperTextureBG.gif) repeat top left;
	z-index: 0;
}
#ArticlesBG {
		margin: 0px auto;
		width: 100%;
		background: url(../Templates/_images/Articles-homeBG.png) no-repeat bottom center;
	}
#PopularArticles {
	padding: 30px 0 30px 0;
}
#PopularArticles h2 {
	margin-bottom:20px;
}

/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}
.health-concerns #cPCWrapper{
			width:50%;
			float:left;	
		}
#cPCTop, #CategoriesWrapper {
	position:relative;
	display:block;
	z-index:100;
}
.Detail #cPCTop {
	background: url(../Templates/_images/stripe-border.gif) repeat-x left bottom;
	padding-bottom: 15px;
	margin-bottom: 40px;
	margin-top: -244px;
	position:relative;
}
.Detail #cPCTop:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
/* === [ Primary Container ] === */
#cPC {
	padding:20px 0 50px 0;
	min-height: 300px;
	display: block;
}

	.layout1 #cPC /* 3 column layout */{
		margin: 0 250px 0 250px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */{
		margin: 50px 0 50px 310px;
		padding: 0px 0 0px 50px;
		border-left:#d8d8d8 1px solid;
	}
	.Detail .layout2 #cPC /* 2 column layout (left column #cLS) */{
		margin: 0px 0 50px 310px;
	}
	.health-concerns .layout2 #cPC /* 2 column layout (left column #cLS) */{
		margin: 50px 0 50px 0;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */{
		margin: 0 440px 0 0;
	}
	.layout3 #cPC .Banner{
	}
	.layout4 #cPC /* 1 column layout */{
		margin: 0 0 0 0;
	}
	.layout4 #cPC .HTMLContent:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
	.layout4 #cPC .HTMLContent + .HTMLContent /* 1 column layout */{
		display:block;
		clear:both;
		margin:20px 0 0 0;
	}

.home #cPC img {
	border:#fff 10px solid;
}
.home #cPC .HTMLContent {
	padding-bottom:50px;
	margin-bottom:30px;
	border-bottom:#4b4948 1px dotted;
}
/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 260px;
	padding: 0px 50px 45px 0;
	margin-top: 50px;
}
.health-concerns #cLS {
	width: 450px;
	margin:50px 0 0 0;
	float:left;
}
.health-concerns #cLS .HTMLContent {
  margin-bottom: 40px;
}
.Detail #cLS {
	margin-top: 0;
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 390px;
	padding: 45px 0 45px 0;
}
#cRSTop {
	background:#fbf7f4;
	padding: 16px 16px 16px 16px;
	border:#fff 30px solid;
}

#cRSTop h2 span {
	font-size: 39px;
	display: block;
}
#cRSBottom {
}
#cRSImage {
	width:265px;
	height:118px;
	background:url(../Templates/_images/cRS-homeBG.png) no-repeat top center;
	position:absolute;
	right:-65px;
	top:15px;
}

/* === [ footer ] === */
#cFWrapper{
	background:#82c341;
}
#cFinner {
	padding: 20px 0 20px 0;
}

#cFLeft{
	width: 37%;
	float: left;
	clear: none;
	padding-bottom: 20px;
}
#cFLeft .Banner {
	margin: 0 0 20px 0;
}
#cFMiddle {
	width: 18%;
	float: left;
	clear: none;
	color:#fff;
	font-size:13px;
}

#cFRight {
	position: relative;
	display: block;
	width: 45%;
	float: right;
	clear: none;
	z-index: 2;
}

#cFLiveChat {
	position:fixed;
	bottom:0;
	right:0;
	z-index:20000;
	/*width:500px;*/
	float:right;
	height:60px;
	margin-right:50px;
	display:inline-block;}



 #cCWrapper, #SignupWrapper {
		background: #82c341; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgyYzM0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGYwZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #82c341 0%, #e4f0d4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#82c341), color-stop(100%,#e4f0d4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #82c341 0%,#e4f0d4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #82c341 0%,#e4f0d4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #82c341 0%,#e4f0d4 100%); /* IE10+ */
background: linear-gradient(to right, #82c341 0%,#e4f0d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c341', endColorstr='#e4f0d4',GradientType=1 ); /* IE6-8 */

		padding: 15px 0 18px 0;
		z-index:0;
		position: relative;
		display: block;
	}
.china #SignupWrapper {
display:none;
}
#copyright {
	color:#fff;
	font-size:13px;
}


.ext-el-mask-msg {
z-index: 20001;
position: absolute;
top: 0;
left: 0;
border: none;
background: #82c341;
padding: 2px;
}
.ext-el-mask-msg {
 background-color:#82c341 ; 
 background-image: none; 
 padding:8px;
 border-radius:4px;
}
.ext-el-mask-msg div {
border:none;
background-color:#82c341 ; 
color:#FFFFFF;
font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
font-size: 14px;
}
.popup{
	position: fixed;
	bottom: -220px;
	right: 10px;
	z-index: 1000000;
	background: #ffffff;
	-webkit-box-shadow: 0 0 10px 1px #888;
	box-shadow: 0 0 10px 1px #888;
	padding: 4px 20px 20px 20px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}
.popupopen .popup{
	bottom: 10px;
}
.popupclose{
	width: 100%;
	height: 25px;
	font-size:18px;
	text-align:right;
	display:block;
	text-decoration:none;
}

.Blank #cNWrapper,
.Blank #cFinner {
	display:none;
}
.Blank #cH{
	height:0;
	margin:0;
}

/* -----[ IE6 ]------------------------------------------------------------------------------- */

.contegro_ie6 #cRS,
.contegro_ie7 #cRS {
	margin-left: -390px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Browser Specific Classes ]----------------------------------------------------------- */

/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/
.contegro_chrome {}
.contegro_firefox {}
.contegro_ie {}
.contegro_safari {}
/*
	... the browser version, for example (but not limited to)...
*/
.contegro_ie6 {}
.contegro_ie7 {}
.contegro_ie8 {}
.contegro_ie9 {}
.contegro_firefox4 {}
.contegro_firefox5 {}
/*
	... and mobile information, for example ...
*/
.contegro_mobile {}
.contegro_tablet {}
.contegro_ipad {}
.contegro_ios {}
.contegro_android {}
.contegro_windowsphone {}
.contegro_othermobile {}
/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">




*/

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}